version: 0.3.2
files:
  - url: Connection Interface Setup 0.3.2.exe
    sha512: Azd173zQjhL3PTcT5VVSwVJwN3fu17D223mqEIRQ/Q7VrHW9XUnXQjB7bxYknLzS4S7UUt6Th1Pf6WOSvmOhRg==
    size: 109819871
path: Connection Interface Setup 0.3.2.exe
sha512: Azd173zQjhL3PTcT5VVSwVJwN3fu17D223mqEIRQ/Q7VrHW9XUnXQjB7bxYknLzS4S7UUt6Th1Pf6WOSvmOhRg==
releaseDate: '2023-11-26T17:06:13.945Z'
